.headerbar {
  display: flex;
  flex-direction: row;
  gap: 2em;
  list-style: none;
}

.footer {
  display: flex;
  flex-direction: row;
  gap: 2em;
  list-style: none;
  justify-content: flex-end;
  flex-shrink: 0;
}

.inactive {
  color: #4883ae;
  text-decoration: none;
}

.active {
  color: #63b3ed;
  text-decoration: underline;
}

.headerline {
  border-right: 1px solid #202020;
}

p {
  font-size: large;
}

html {
  height: 100%;
}

body {
  background-color: #121212;
  color: white;
  font-family: Arial, sans-serif;
  padding-left: 10%;
  padding-right: 10%;
  height: 100%;
}

.markdown {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  background-color: #202020;
  border-radius: 8px;
  box-shadow: #000000 0px 0px 40px;
}

.markdown blockquote {
  background-color: #121212;
  margin-left: 1em;
  margin-right: 1em;
  border-radius: 12px;
  box-shadow: #121212 0px 0px 10px;
}

.markdown table {
  background-color: #121212;
  margin-left: 10%;
  margin-right: 10%;
  border-radius: 10px;
  box-shadow:#000000 0px 0px 10px 2px;
  border-spacing: 0px;
}

.markdown h2 {
  text-align: center;
}

.markdown li {
  margin-left: 10%;
  margin-right: 20%;
  padding-bottom: 1em;
  font-size: large;
}


.markdown th {
  width: 200px;
  background: #202020;
  font-size: larger;
  border-bottom: 2px solid #404040;
}

.markdown th:first-child {
  border-top-left-radius: 10px;
}

.markdown th:last-child {
  border-top-right-radius: 10px;
}

.markdown tr {
  border-right: 1px solid white;
}


.markdown td {
  border-right: 1px solid #202020;
  text-align: center;
  padding-bottom: 5px;
}

.markdown tbody tr:first-child td {
  padding-top: 1em;
}

.markdown td:last-child {
  border-right: none;
}

.markdown h1 {
  text-align: center;
  font-size: 2em;
  color: white;
}

.markdown h5 {
  text-align: right;
  padding-right: 2em;
}

a {
  color: #1e90ff;
  
}

a:hover {
  color: #63b3ed;
  text-shadow: #63b3ed 0px 0px 5px;
}

.markdown img {
  display: block;
  margin: 0 auto;
  text-align: center;
  border-radius: 8px;
  max-width: 100%;
}

.markdown p {
  font-size: 1.2em;
  line-height: 1.6;
  margin-bottom: 1em;
  margin-left: 5%;
  margin-right: 5%;
}

.markdown.home {
  grid-template-columns: 1fr;
  margin-left: 20%;
  margin-right: 20%;
}


@media (max-width: 768px) {
  .markdown {
    grid-template-columns: 3fr;
  }
  
  .markdown p {
    margin-left: 5%;
    margin-right: 5%;
  }
  
  .markdown blockquote {
    padding-left: 0%;
    padding-right: 0%;
  }
  
  body {
    padding-left: 0%;
    padding-right: 0%;
    font-size: small;
  }
  
  .markdown.home {
    margin-left: 0%;
    margin-right: 0%;
  }
  
  .headerbar {
    font-size: small;
  }
}